[Configuration]
WaitSeconds=3
EnableRepair=1
GetUDiskSpaceWaitSeconds=600
GetUDiskSpaceFailedReads=3
GetUDiskSpaceMaxGB=0
GetUDiskSpaceMaxCount=0
GetUDiskSpaceCount=0
[Scan]
ScanNormalDir=1
MaxScanNormalDir=61440
